Subject: Re: [PATCH net] net: atlantic: use irq_update_affinity_hint()

From: Jakub Kicinski <[email-masked]>
Date: Thu, 7 Nov 2024 08:14:54 -0800

On Thu,  7 Nov 2024 14:07:39 +0200 Mohammad Heib wrote:
> Subject: [PATCH net] net: atlantic: use irq_update_affinity_hint()

Hi Mohammad, I see you're sending more off these. For future postings
please make sure you use net-next as subject tag (instead of just net).
We use net as a tag for fixes, and this is not a fix AFAIU.
No need to repost the 3 patches you already posted just for this.